<!DOCTYPE html>
<html lang="en">
<head>
    <title>Memory</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <link rel="stylesheet" type="text/css" href="memory.css">
    <script src="memory.js"></script>
</head>
<body>

<div class="container">
    <h1>Ilość ruchów:<span id="action"></span></h1>
    <div class="card-group ">
        <div class="card bg-primary ">
            <div id="0"  class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="1"  class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="2"  class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="3"  class="card-body text-center card-text to-open">?</div>
        </div>
    </div>
    <div class="card-group">
        <div class="card bg-primary">
            <div id="4"  class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="5"  class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="6"  class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="7"  class="card-body text-center card-text to-open">?</div>
        </div>
    </div>
    <div class="card-group">
        <div class="card bg-primary">
            <div id="8"  class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="9"  class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="10" class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="11" class="card-body text-center card-text to-open">?</div>
        </div>
    </div>
    <div class="card-group">
        <div class="card bg-primary">
            <div id="12" class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="13" class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="14" class="card-body text-center card-text to-open">?</div>
        </div>
        <div class="card bg-primary">
            <div id="15" class="card-body text-center card-text to-open">?</div>
        </div>
    </div>
    <button id="swap" class="btn-success button" onclick="location.reload();"> Zagraj ponownie</button>
</div>

</body>
</html>
